import { Repository } from "typeorm";
import { Toppick } from "../../common/toppick/toppick.entity";
export declare class TopPickService {
    private readonly topPickRepository;
    constructor(topPickRepository: Repository<Toppick>);
    findActive(lang: 'en'): Promise<Toppick[]>;
    findOne(id: number, lang?: string): Promise<any>;
}
